---
- name: create mysql user db
  mysql_db:
    name: '{{ wp_mysql_db }}'
    state: present
    login_password: '{{ wp_mysql_password }}'

- name: create mysql user
  mysql_user:
    name: '{{ wp_mysql_user }}'
    password: '{{ wp_mysql_password }}'
    priv: '*.*:ALL'
    host: 'localhost'
    login_password: '{{ wp_mysql_password }}'
